[bs]
讠=说谢谁让请设话该认议谈证语记诚讲试访论读课谜识误诗谋讯词调诉译训询诞诳诀订讨评谭诫诽谎许诊谅详诏诅诋诣讣诎谧谰谏谐讳诘诬诃诔讦诙诼谮谱谊诲诈谣诱谨诸讶讧诹讼诟谀谘诨谝讷讪谑谍谌计讽诛谶谦谥谬诵谴诖诺谟诂谳讵讴诓讥讫诜诰诿谕诠谂谖诡谄诤谗诌谵讹谯谚谇谙谤谛谪谆谫诧诩诶诒谲谠诮谔谓诇谒谩谡诪讬䜣讻讱诐谞讠
冫=将次决冯准冷减况冰冲资装凌冻凉凛奖冼凝脊凋状净凑凄冽凇冱冶盗姿咨恣瓷粢妆壮桨酱浆馮凴凊冹冴冮凁凐凓慿憑凟凚凍凘凞凃凎冾飡凜冸凕楽凂凈凔凖冿冺凅凒凗凙鹡鶺冫
冖=写军农冠冤罕鹤幂鸩冗冢冥皲郓冚冪冧冨冣罙冡冦冞肎冝鼏鄍冘瓭邥沊隺冟鴆軍顐鶤運皸鄆⺳冩鶴鼆覭冖
门=䦶䦷门闩闪闫闬闭问闯闰闱闲闳间闵闶闷闸闹闺闻闼闽闾闿阀阁阂阃阄訚阅阆阇阈阉阊阋阌阍阎阏阐鹇阑阒阓阔阕阖阗阘阙阚阛
广=广度应病痛底唐廖府庆邝废店庙席庞庄座序康床库遮庇庵庭鹰腐廉庐庸庑庋廒庀廨庖庾庳庥廊廓庠廪廛麻麾糜縻靡麽摩磨魔庶鹧庹廑膺庚赓鹿鏖麂麇麟麋麒麝麈庼庢庌庉庁庤庪庱庨廫庅庝廇庒緳廅廂庯庮廝庴庣庎庈廩廍庰劆庺庿庍庂庩廲廋螷蠯廆庡廘応廄廜廦広庛廀庘庽廙庬廈廗廎廚廧庲庫廤廳廰廟廡廭廞廥廯廐廏龐廃廢廱廕廌慶廬廠廮廁鄽廔剫庻焤鄌鷛鄘鷓廣鄺懬噟應鷹譍鶶疼瘦疯疗疾症疲癌痕疤瘟痘痣瘫瘾疟瘸瘛癍疬瘃疣痞瘗痍疠疔痔疴瘌癞痦瘭疳癀瘩痖痨癫瘼痴疙痄痿痢瘢痊疹痤疥疮痈疚瘵瘤疱疫痪癣瘐瘪瘊疰瘁瘠癔瘴瘀痃瘥痒瘘痰瘅痧痫癜癖瘕疡痂瘳痉瘙疖癃痱疵疸疽癯痹瘰痼瘿疝
户=户戹戻启帍戺戾肩房戽扂扁扃扄扅扆肁扇啔啟扈啓焈扉遍棨晵雇扊甂肈肇綮翩鳸顅鵳騗鶣顧
丬=将奖装状妆壮桨酱浆醤螀奨丬
欴=郎剆郎勆朗欴郒塱
心=心吢惢橤繠
必=必邲覕鴓
兰=着半前美道送益普养差善逆羊遂並兿羌遵尊奠羞关郑并首兼歉瓶姜盖慈塑叛判兰夔卷眷拳羚羝翔羟羧羯羰鄯豢桊鲞誊券迸羲羡羔羹恙蠲馘鹣兹鹚孳朔槊並煎剪翦酋猷遒羗敾歚養鯗譱羴鹢鷁導噵甉鶼甆鶿鷀屰愬遡欮鄭鷷蠤米数料类断精迷粉粒粮粗糖粘糟粪糊糠糕籽粑粹糙籼粕糯糍粽粝粳粞敉糌糗糇糨糁糅糈娄粼遴
券=奍券劵卷帣巻弮桊拳牶勌眷絭豢觠誊飬鲞勬餋韏駦鮝齤
叛=判奍券劵卷叛帣巻弮桊拳牶勌眷絭豢觠誊飬頖鲞勬餋韏駦鮝齤
方=方邡瓬放斻斺於斾斿施乻旀旆旊旄旂旅旃旌族旍旎旋旇堃旈旑旐遊旔旓旒旕旗旖膂鴋膐旙旘旚旛旞旟旝旜鷟
文=文这齐刘斌离剂吝斋斓齑紊赟対斊彣斏斒忞斈蚉﨎斔螡螤斉斎斖剤贇鳼鴍斍斕產彥顏離
立=立产竍辛竌乵竎咅竏妾亲攱竑竗音竒竓竔彦竕飒竐站竜剖竞部勏竛竘竝竚竡章竟産豙竫翊竦童戠瓿敨竧遃竤竢竣靖新竨鄣韴歆韵意剷亷竩辣竰辡彰遧勭竭韷韶端竬颯暜竮郶颜毅親竱辨辩辦辧龍氃嬜韸鴗辫韺竴竲竳竵辬韹顔瓣壟龏韻韼辮竷龑鶕競顡辯贑赣龒礱頀聾龔蠪襲竸讋贛鷾戅戆驡鸗戇龖龘
亡=亡忘望妄氓盲邙赢肓充育弃杗巟衁吂蝱朚羸嬴蠃驘鸁臝贏
六=六交效郊兖衮兗袞䴔効虠頝鵁
亦=亦亪弈奕帟迹
充=充弃育逳袬棄夣
亥=亥刻郂劾欬颏賌旕頦
次=次乲垐咨姿栥瓷资恣盗秶粢資楶餈
关=关郑送
并=并郱迸剏瓶剙艵頩鵧
劷=⺶羌劷差羏养羗羒羖羞羓着羚羝羜羟羢羠翔羥羦羪羧鲝養羫羬羯羰羭羱鴹鮺羵羳鯗羷羶羺羻齹
益=益鹢鷁蠲
总=兑总敚
屰=屰逆朔欮塑遡槊愬
炎=炎剡郯烾敥欻焱煔覢燊歘燚顃飊顲
交=䴔交郊効效虠頝鵁
部=咅竒剖竞部勏瓿敨郶競
音=音意童竟韵韶歆章韴頀韺鶕嬜韸韼韹竜竸鷾戠韷勭氃韻赣彰鄣戆
豪=亭亮亳毫亴稁豪膏
亨=亨享郭孰烹敦鹑塾墪熟撉憝亸鶉嚲鐜
享=享郭孰敦鹑塾墪熟撉憝亸鶉嚲鐜
玄=玄玅畜玆玈率牽鄐
庶=度席庻庶庹剫廑遮鹧鷓
辡=辛竎辣辡辨辩辦辧辫辬瓣辮辯
衣=衣裔
京=京剠勍就鹫蹵鶁鷲
冷=冷冾凃凎飡凔
亢=亢颃劥邟迒頏
凂=净凂
计=计读诗诸诘诂谳诖
讵=讴诓讵
许=讫许诈诛诜诰诲
认=认论诊诠谂谕谶
讥=讥设讽
诌=谗诡谄谵诌诤
访=访该谅谆谇谙谚谛谤谪
说=详说谈谜谥谦谫谱
凒=凒凗
汁=汁法湖洁潮湘漆渤滇渎沽溹淔湳泋浡汥瀚洼渚溘澎澍沐淅淞沭渣淋漤潸滞漖濆濇淶瀒漧澣濣汢溨洔洘涍浾淩涬溒渽瀻潱涁湐泍渿溎潹漜澿滼濋澘澆湗淕澾瀐瀔瀫濲涜濤瀆灪
沥=涯源溽沥湹浱滣漘滅澸減濿瀝
汇=汇渠沤洭洍濫灠瀶漚
沾=沚沾泸泚浈涉淑渉渋淖淲湞惉滤滷滹滮澁濊濒澯澽澞濬濾瀕瀣瀘
泂=洞汭浻泂
海=海汽洗浩洙滗汔沲泆潪泎汼汻泩淛塰瀿潅滊潕漡澨潷瀄濳灒鍌
泭=淮濮湺涖洢浟滺滌滫洑浌泭沎潗準潐溣
沦=汄涂洽沧沦渝浍淦潋瀹泠溆沴汵湌淰浛渰潝洤涻澰瀲淪澮瀸滄塗漵潊
浠=汹淆浠
汃=汃浴汾滏湓滃洕涗
涣=洛渔澹涤汐涣浼洚澥淊洈盜汣滐洺浄沵漈瀺潒澛濥瀂漁渙汷浲漨湰
没=没沿洬沨渢汎盕
汋=沟淘泡洵淗沕淴洶汋泃汮渹
汒=汒汴汶沆汸注泣泫乼洂浏济洨浐涥流涼淳液済淬涪淁淤淯湾湻渟湸渡湙渷湆湇渧游湤滦滖滈漷滧漓滚溏滝滂滀滸滾漮滽漉漳滰滻滴滳漩潡潼澈瑬澶澟濂澬澵澺濓澭濠瀇濟瀍瀌鎏瀤瀙瀧瀛瀼灕灋灖灜灣灤灨
浂=洋淡涕泮漾溢滋溯湔瀵澊濨湭澻渞溓涚潎潧湴潽溠浂渕洴渆溬瀁淃漛潫溔渼湵洣潾溇澇濙濚濴瀠瀯灐瀅
沉=深沈沉浓泻浑滘溟浫溕渾
泐=滁泐漋瀡濻
沼=沼涩梁粱涊澀
汿=涌汿滪渘潏慂湧澦
汉=汉泽滩汊溞涰
沇=治渗浚涘洠沇滲
慎=愤慎怯恃怵悖忮怙悻憷恄憉憘懥懤懛惏憤懎恅愭懗懴憢
恹=恹憾慽懨
怖=忧恢怖惰恠墯忲憭忕恗慡悏
怇=惬怄怇愝恇懢慳愜慪
恫=恫惘
悔=忔忤忾性怢怍悎悔愎愾慥慯憮憡
怆=忦忴怆怜恮恰悇惍惀惗愉愴憸懀懺
怐=惚恂愡恟怉怐惸㥮
忱=忱恽惲慏
怪=怪怿惙慅
怡=惨怡悛恈慘
忬=忬憰悀愑
诺=䜩诺谋谌谍谎谟谨谳
诮=诮谠
识=识误谴谔
诧=诧谊谉
旁=帝旁啻遆覫鶙
烩=烩炝焓炩焾炌烇烚熻爚燴熗
炕=炷炕炫燮焙熵炆烄焠焲燱烗焴炞燷燣熾燑爖夑爕煷燉焞爙熇燺熫爌燫焿煻熝爊
烂=烂烊燧炏焍熷熑燐燚燇煪烪爔煫燨鶑爃
江=江鸿澒鴻
法=汢法洼渚溘漖洔洘溨涍浾涬溒渽瀻湗淕淩瀐澆澾
洁=洁澎澍潱瀔瀫濲涜濤瀆
渶=满港洪泄漠湛灌潇滞涝泔漭潢淇澌渫懑濛滢潆溁渶渵瀎淽濗淓渃湈濭潵渮溚濍濩澕漢漌灘灆滿懣満濸瀳瀟灡澫濝鍙
汏=汏淹汰潦汱㳠洿渀漺渏浹
況=浊浞潞溃澡涡涓渑漶澏涢湂洖浧塣沖渱濈湒況浥灗潬潰瀢溳
泅=泅泗涠洇溷涸潶漊涄涃漍溫潿
涔=汕涔湍湠溄溰溦漄潉漼漰潂漴澂
漪=潴漪澥
洛=汷洛涤洚泈浲漨湰
渡=渡濂溏漉灖漮滽瀌瀍瀇灋
涧=润涧澜
浔=浔浸潯
涒=津涒湕堻澅潚濜
泓=沸泓涨渳溺漲漒瀰
恃=怯恃恅悻愭憢懗懴
惜=懂慌惜懵愥恾懞愖怈惵懄慬愅憽慔愺懽懱懜慲
悒=愦愕悒忡悮悜怾怳悁懆悞憒愪憚
恺=恺惴愷慛
忏=忏恬悧悸愀
惦=惦愱慷慵懭懡戂
安=安案鞌頞鴳
祄=祄祫禬禴
祱=祥祱祶禅禉禌禚禭禷
谒=课谒谩
疮=疥疭疮疹痊痤瘉瘡瘹癒癐
痪=疼疚癣瘵痪痑癚癬瘓
痥=疢痒痥瘅痰瘥瘘瘚癆癢
瘾=痾癊癃瘾癮
灶=灶烓烤焃熆燒燵爀
烘=煤烘煁燍煐焫煂焟熿燪烵爑煠燁熯爤爡燤爟
炽=炽烛燥炾焒焆煰爞熉燀
灿=灿煓熴熣
焿=焿煻熫熝燫爌爊
炨=炨烢烷焢焪焥煊熍熔爎
焗=烬焗煀爥
沣=沣洡湱滟潔
涛=涛淎湊湷溙溱
清=清淸渍滶溸漬瀞濪
沐=沐泍沭涁淋淅淞渿渣湘湐溎漜滼漤漆潹潸澘澿濋灪
湢=河浢滒湢淢瀜滆灢
泹=汩汨温湿渴混瀑漫涅灏溻湜濐淉泹淏涆淂滭湦渂澋洩濕滉浬淐湡澷溡渇灝灦濹湯璗盪燙
测=测溅
涾=涾渁
浩=洗浩
情=情慠愫
慢=慢悍愰惺惕憬悝愠怛惃惿惈懪愒愓
慆=愋愮慆慀懓懚
忯=忯怟惛
害=憲寈
宝=宝寳寚寶
宴=审宴寔寓
寐=寐寎寤寣寢寱
启=启啟扈
衿=衸衿袗袊袷裣褕襝襘襳
祝=祝祸祦祌禪
谓=谓谡
瘩=疳疶痨瘔瘄瘎瘩瘼瘽癀癘癱
粒=粇粒粧粹糖糠麊糡
煜=炟炠焊焜焨焻焺焬煶煬煴煋煜熚熀熳熶燝燳爗爆
泄=泄渫
洹=洹浭漙潓涷瀭漣漸聻壍嬱魙
泪=泪濉渺濎灈湨浿濺測涀瀃瀴
渨=沺淠漯渭渨潩溭溿灅
淿=泊淿渒湟湶溾滜漑澔激濼
涥=涥涼淳湻渟湸滖滈漷潡濠瀼
泣=泣浐涪淁湆湇滝漳滰滻潼澵澺濓瀙瀧灨
恒=恒愝慩慚慱憓
悓=惻悓懼戄
愢=愄愢
袪=袪袿褂褚裬褤褹襓襶
裎=裎衶䙌裐襙䙡襌
袒=衵袒裡裸裩裮裼褆褞褐襅褟襊襮
説=詊詳誁詸説諩談謎謚謙燮謭夑譜譐譢譄爕議譾
瘟=疸痩痬瘍瘟
糀=粓粠糀粸糂糒糢糚糤糷
粧=粧糖糠
洎=洎溴濞
淃=淃漛潫
褔=裋袔褔襰
禔=神祦祼禔禓禑禢禵
禩=禗禝禩
諿=誤譴諤諿詋訲譟讉譂讝
詝=詝詑詫誴諚誼諠讅
痢=痢痜痵痿癪
熞=烥熞爁爦
誯=課謁謾詚諟諹謃誯訷
潤=潤澖澗潣濶瀾灁灍灛
讄=謂諰謖讄
熌=熌燗燘燜爓爛
满=满懑